/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:99999;
}
.sf-menu {
	line-height:	1.0;
	z-index:99999;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	z-index:99999;
}
.sf-menu ul li {
	width:			100%;
	z-index:99999;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	z-index:99999;
}
.sf-menu li {
	float:			left;
	position:		relative;
	z-index:99999;
}
.sf-menu a {
	display:		block;
	position:		relative;
	z-index:99999;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			35px; /* match top ul list item height */
	z-index:99999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	z-index:99999;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	z-index:99999;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	z-index:99999;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	z-index:99999;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	z-index:99999;
}
.sf-menu a {
	padding: 		0;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	color: #fff;
	font-size: 12px;
	z-index:99999;
}
.sf-menu a{ /* visited pseudo selector so IE6 applies text colour*/
	color: #000;
}
.sf-menu li li a {
	text-transform:none;
	font-weight: bold;
	color: #093869!important;
	display:block;
	padding: 7px;
	z-index:99999;
}

#top_nav li li a:hover, #top_nav li li ul li a:hover {
	background-color: #093868; /* Hover for teh drop-down BG */
	color: #fff!important;
}

.sf-menu li ul {
	border-left: 1px solid #dcedfb;
	border-right: 1px solid #6bb2eb;
	border-bottom: 5px solid #feb925; 
	z-index:99999;
	z-index:99999;
}

.sf-menu li ul li ul{
	border-left: 1px solid #dcedfb;
	border-right: 1px solid #6bb2eb;
	border-bottom: 1px solid #6bb2eb;
	z-index:99999;
}


.sf-menu li li {
	background-color: #f2f7fb;
	text-align:left;
	line-height: 12px;
	padding: 0px;
	z-index:99999;
}
#top_nav .sf-menu li li li a {
	background:	#f2f7fb;
	color: #093869!important;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	z-index:99999;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
	z-index:99999;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.sf-menu li {
	text-align: center;
	padding: 10px;
	line-height: 20px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.sf-menu li.twoLiner {
	line-height: 15px;	
	padding: 5px 10px;
}

#top_nav {
	margin-top: 0;
	padding-top: 0;
	width: 960px;
	float: left;
	background: url(/imagesnew/bg_nav.jpg) top center repeat-y;
}

#top_nav ul {
	padding: 0px;
	margin: 0 0 0 20px;
}

#top_nav ul ul {
	margin:0;
}

#top_nav ul li {
	display: inline;
	margin: 0px;
	line-height: 16px;
}

#top_nav a {
	color: #0d5fb5;	
}
li.sfHover ul {
	width: 200px;
}

#mapContainer {z-index:0}

li.sfHover, .sf-menu li:hover {
	background-color: #F2F7FB!important;
}

/*
li.sfHover a, 
#top_nav .sf-menu li:hover a {
	color: #000!important;
}
*/